<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="PackageCellTableViewCell" rowHeight="133" id="KGk-i7-Jjw" customClass="PackageCellTableViewCell" customModule="CarWash" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="133"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="132.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pacahe name" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sNb-1p-soU">
                        <rect key="frame" x="16" y="4" width="343" height="17"/>
                        <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="17"/>
                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="b6V-Nr-CO8">
                        <rect key="frame" x="15" y="23" width="345" height="39.5"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Taken Time:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Y2-AT-qoh">
                                <rect key="frame" x="2" y="10" width="87.5" height="21"/>
                                <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                <color key="textColor" red="0.18823529410000001" green="0.1843137255" blue="0.1764705882" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="45 min" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nDx-2x-ij3">
                                <rect key="frame" x="97.5" y="12.5" width="51" height="16.5"/>
                                <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="16.5"/>
                                <color key="textColor" red="0.18823529410000001" green="0.1843137255" blue="0.1764705882" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Charge" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="s6U-3d-75C">
                                <rect key="frame" x="233.5" y="9.5" width="53.5" height="21"/>
                                <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.5"/>
                                <color key="textColor" red="0.18823529410000001" green="0.1843137255" blue="0.1764705882" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="$ 50.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cbI-Ds-GiV">
                                <rect key="frame" x="295" y="11.5" width="48" height="17"/>
                                <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="16.5"/>
                                <color key="textColor" red="0.18823529410000001" green="0.1843137255" blue="0.1764705882" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="7Y2-AT-qoh" firstAttribute="centerY" secondItem="b6V-Nr-CO8" secondAttribute="centerY" id="1e3-lO-KdW"/>
                            <constraint firstItem="cbI-Ds-GiV" firstAttribute="centerY" secondItem="b6V-Nr-CO8" secondAttribute="centerY" id="8Qr-Jy-dwD"/>
                            <constraint firstAttribute="trailing" secondItem="cbI-Ds-GiV" secondAttribute="trailing" constant="2" id="KV2-GN-fhy"/>
                            <constraint firstItem="nDx-2x-ij3" firstAttribute="leading" secondItem="7Y2-AT-qoh" secondAttribute="trailing" constant="8" id="VZ9-aA-F6X"/>
                            <constraint firstItem="7Y2-AT-qoh" firstAttribute="leading" secondItem="b6V-Nr-CO8" secondAttribute="leading" constant="2" id="cqo-Sq-OdE"/>
                            <constraint firstItem="s6U-3d-75C" firstAttribute="centerY" secondItem="cbI-Ds-GiV" secondAttribute="centerY" id="fAm-HY-gRg"/>
                            <constraint firstAttribute="height" constant="40" id="ow5-ro-zGy"/>
                            <constraint firstItem="nDx-2x-ij3" firstAttribute="centerY" secondItem="7Y2-AT-qoh" secondAttribute="centerY" id="ups-O5-nXY"/>
                            <constraint firstItem="cbI-Ds-GiV" firstAttribute="leading" secondItem="s6U-3d-75C" secondAttribute="trailing" constant="8" id="xbl-Ne-LR1"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Required by the customer" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qmf-Hd-l1z">
                        <rect key="frame" x="16" y="72.5" width="195.5" height="17"/>
                        <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="17"/>
                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7OL-vZ-7uN">
                        <rect key="frame" x="18" y="97" width="339" height="19.5"/>
                        <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16"/>
                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="sNb-1p-soU" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="2I7-6J-oKW"/>
                    <constraint firstItem="b6V-Nr-CO8" firstAttribute="top" secondItem="sNb-1p-soU" secondAttribute="bottom" constant="2" id="4Qb-3Y-kaz"/>
                    <constraint firstItem="7OL-vZ-7uN" firstAttribute="top" secondItem="Qmf-Hd-l1z" secondAttribute="bottom" constant="8" id="EYc-WE-ZvA"/>
                    <constraint firstItem="Qmf-Hd-l1z" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="PHn-h3-pnk"/>
                    <constraint firstAttribute="trailing" secondItem="sNb-1p-soU" secondAttribute="trailing" constant="16" id="Y1J-aH-o1c"/>
                    <constraint firstAttribute="trailing" secondItem="7OL-vZ-7uN" secondAttribute="trailing" constant="18" id="YtT-xV-OyC"/>
                    <constraint firstAttribute="trailing" secondItem="b6V-Nr-CO8" secondAttribute="trailing" constant="15" id="eJv-KB-Rzd"/>
                    <constraint firstAttribute="bottom" secondItem="7OL-vZ-7uN" secondAttribute="bottom" constant="16" id="iNs-ys-w8H"/>
                    <constraint firstItem="7OL-vZ-7uN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="18" id="iVS-IS-aQ1"/>
                    <constraint firstItem="Qmf-Hd-l1z" firstAttribute="top" secondItem="b6V-Nr-CO8" secondAttribute="bottom" constant="10" id="nRc-8O-pgi"/>
                    <constraint firstItem="b6V-Nr-CO8" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="rgB-N3-Wl5"/>
                    <constraint firstItem="sNb-1p-soU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="4" id="wCT-42-qSI"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="cost_label" destination="cbI-Ds-GiV" id="nVi-3V-J3g"/>
                <outlet property="cost_label1" destination="s6U-3d-75C" id="XTU-B2-fnQ"/>
                <outlet property="package_name_label" destination="sNb-1p-soU" id="2tr-bj-26W"/>
                <outlet property="required_label" destination="7OL-vZ-7uN" id="ngZ-il-Tnh"/>
                <outlet property="required_label1" destination="Qmf-Hd-l1z" id="jWV-IK-HIc"/>
                <outlet property="time_label" destination="nDx-2x-ij3" id="lvF-Nr-Ksg"/>
                <outlet property="time_label1" destination="7Y2-AT-qoh" id="jju-Qu-LgZ"/>
            </connections>
            <point key="canvasLocation" x="33.5" y="97.5"/>
        </tableViewCell>
    </objects>
</document>
